Latest 0.1.0
Homepage https://github.com/lobolabs/Lobolabs-Boilerplate
License MIT
Platforms ios 8.0, requires ARC
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

Lobolabs-Boilerplate is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "Lobolabs-Boilerplate"

Author

Dmitry Fa[n]tastik, [email protected]

License

Lobolabs-Boilerplate is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "Lobolabs-Boilerplate",
    "version": "0.1.0",
    "summary": "Quick basic setup for common iOS projects",
    "homepage": "https://github.com/lobolabs/Lobolabs-Boilerplate",
    "license": "MIT",
    "authors": {
        "Dmitry Fa[n]tastik": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lobolabs/Lobolabs-Boilerplate.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "subspecs": [
        {
            "name": "UserInterface",
            "dependencies": {
                "SnapKit": [
                    "~> 0.19.0"
                ]
            }
        },
        {
            "name": "Networking",
            "dependencies": {
                "Alamofire": [
                    "~> 3.0"
                ],
                "SwiftyJSON": [
                    "~> 2.3.2"
                ]
            }
        },
        {
            "name": "Logging",
            "dependencies": {
                "CocoaLumberjack/Swift": [
                    "~> 2.2.0"
                ]
            }
        }
    ]
}

Pin It on Pinterest

Share This